python-libpysal

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
726
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-shapely
2.0.4-2.fc41
2.0.5-1.fc41
1
coreutils
9.5-3.fc41
9.5-5.fc41
3
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4

Groups

This package is not part of any global group.

Most recent builds

failed
2024-07-12 18:08:27
python3-rtree
1.2.0-3.fc41
1.3.0-1.fc41
1
python3-platformdirs
3.11.0-4.fc41
4.2.2-1.fc41
1
python3-jedi
0.19.1-6.fc41
0.19.1-9.fc41
2
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
3
python3-nbclient
0.10.0-4.fc41
0.10.0-6.fc41
3
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
gdb-minimal
14.2-13.fc41
14.2-14.fc41
3
libselinux
3.7-1.fc41
3.7-3.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
3
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
3
curl
8.8.0-1.fc41
8.8.0-2.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
4
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
fedora-release
41-0.14
41-0.16
B
fedora-release-common
41-0.14
41-0.16
B
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
failed
2024-07-08 06:26:26
python3-matplotlib
3.9.0-4.fc41
3.9.1-1.fc41
1
python3-ipython
8.25.0-4.fc41
8.26.0-1.fc41
1
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
2
python3-fonttools
4.53.0-1.fc41
4.53.1-1.fc41
2
python3-matplotlib-data
3.9.0-4.fc41
3.9.1-1.fc41
2
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
python3-matplotlib-tk
3.9.0-4.fc41
3.9.1-1.fc41
2
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
3
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
3
libxslt
1.1.41-2.fc41
1.1.42-1.fc41
3
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
python3-matplotlib-data-fonts
3.9.0-4.fc41
3.9.1-1.fc41
3
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
poppler
24.02.0-2.fc40
24.02.0-3.fc41
4
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
complete
2024-07-03 17:18:22
python3-devel
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
1
pyproject-rpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
1
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
2
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
libgfortran
14.1.1-6.fc41
14.1.1-7.fc41
2
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
2
python3-pillow
10.3.0-2.fc41
10.4.0-1.fc41
2
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
2
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
python3-pillow-tk
10.3.0-2.fc41
10.4.0-1.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
3
libselinux
3.6-6.fc41
3.7-1.fc41
3
python3-tkinter
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
3
libquadmath
14.1.1-6.fc41
14.1.1-7.fc41
3
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
3
libsepol
3.6-3.fc40
3.7-1.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
build-reproducibility-srpm-macros
0.3.2-2.fc41
0.3.3-1.fc41
4
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.2-2.fc41
0.3.3-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
failed
2024-06-30 21:09:57
python3-pip
24.0-5.fc41
24.1.1-1.fc41
1
python3-devel
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
1
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
3
python3-tkinter
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
3
gdb-minimal
14.2-12.fc41
14.2-13.fc41
3
build-reproducibility-srpm-macros
0.3.1-2.fc41
0.3.2-2.fc41
4
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
crypto-policies-scripts
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
add-determinism
0.3.1-2.fc41
0.3.2-2.fc41
B
failed
2024-06-28 04:38:12
python3-geodatasets
2023.12.0-4.fc41
2023.12.0-5.fc41
1
python3-pandas
2.2.1-4.fc41~bootstrap
2.2.1-6.fc41
1
python3-geopandas
0.14.4-2.fc41~bootstrap
0.14.4-2.fc41
1
python3-urllib3
1.26.18-6.fc41
1.26.19-1.fc41
2
python3-fonttools
4.52.4-3.fc41
4.53.0-1.fc41
2
python3-numexpr
2.8.5-6.fc41
2
python3-Bottleneck
1.3.7-6.fc41
2
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
3
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
gdal-libs
3.9.0-4.fc41
3.9.1-1.fc41
3
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
4
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
add-determinism
0.3.1-1.fc41
0.3.1-2.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
2024-06-26 08:36:25
Package dependencies resolved successfuly
2024-06-26 08:26:06
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.12dist(pandas) >= 1.4 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
    - nothing provides python3.12dist(pyproj) >= 3.3 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
    - nothing provides python3.12dist(shapely) >= 1.8 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
    - nothing provides python3.12dist(packaging) needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
    - nothing provides python(abi) = 3.12 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
    - nothing provides python3.12dist(fiona) >= 1.8.21 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208250
2024-06-26 08:19:11
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.12dist(pandas) >= 1.4 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
    - nothing provides python3.12dist(pyproj) >= 3.3 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
    - nothing provides python3.12dist(shapely) >= 1.8 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
    - nothing provides python3.12dist(packaging) needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
    - nothing provides python(abi) = 3.12 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
    - nothing provides python3.12dist(fiona) >= 1.8.21 needed by python3-geopandas-0.14.3-1.fc40.noarch from primary-f41-build-6208193
Previous history